# Generated by Django 3.2.7 on 2021-09-16 22:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0004_auto_20210917_0523'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='DOB',
            field=models.CharField(max_length=8),
        ),
        migrations.AlterField(
            model_name='friend',
            name='npm',
            field=models.IntegerField(),
        ),
    ]
